@media (max-width: 1480px) {
    .container {
        width: 100%;
    }
    .navmain .navbar-nav>li {
        padding: 0 0 37px 17px;
    }
    .about_sec {
        padding: 87px 15px 83px 15px;
    }
    .about_sec_lt {
        padding: 0 38px 0 10px;
        width: 55%;
    }
    .about_sec_rt {
        width: 45%;
    }
    .registornow_cont p {
        font-size: 18px;
        line-height: 23px;
    }
    .registornow_cont {
        padding: 0;
    }
    .itworks_cont1:after {
        left: 0;
    }
    .itworks_cont1 {
        padding: 0 0 0 68px;
    }
    .practitioner_inn_rt figure {
        right: 0;
    }
    .login_sec {
        padding: 20px 15px 0;
    }
    .registration_form {
        padding: 0;
    }
    .register_submit .btn-danger {
        margin: 0;
    }
    .register_submit p {
        float: right;
    }
    .typeofprofessionla {
        padding: 62px 0 53px 0;
    }
    .benefits_sec {
        padding: 73px 0 60px 0;
    }
    .generalpractitioner_detaile {
        width: 100%;
        margin: 0;
    }
    .generalpractitioner_content {
        padding: 0 15px 78px;
    }
    .learnmore_sec ul li .btn-danger {
        min-width: 146px;
        line-height: 1.8
    }
    .professional_sec {
        padding: 80px 0 0 0 !important;
    }
}

@media (max-width: 1200px) {
    .maincontent {
        padding: 0 20px;
    }
}

@media (max-width: 991px) {
    .navmain .navbar-nav>li>a {
        font-size: 14px;
        line-height: 16px;
        padding: 13px 0;
    }
    .navmain .navbar-nav>li {
        padding: 0 0 28px 8px;
    }
    .log_sec .btn {
        min-width: 125px;
        font-size: 14px;
        line-height: 16px;
    }
    .logo figure {
        display: block;
    }
    .logo {
        padding: 27px 0 0;
    }
    .navmain {
        padding: 34px 0 0 0;
    }
    .empty {
        height: 138px;
    }
    footer {
        padding: 51px 16px 54px 15px;
    }
    .copy_inn {
        padding: 16px 0 4px 0;
    }
    .copy_inn P {
        padding: 13px 0;
    }
    .paypall {
        padding: 0;
    }
    .registornow_cont .btn-default {
        min-width: 218px;
    }
    .itworks_sec ul li h3 {
        font-size: 19px;
        line-height: 21px;
    }
    .itworks_sec ul li p {
        font-size: 15px;
        line-height: 24px;
    }
    .practitioner_inn_rt figure {
        right: -51px;
    }
    .practitioner_inn_rt figure img {
        width: 300px;
    }
    .benefits_sec_content {
        padding: 44px 0 0 20px;
    }
    .bookappointment .btn {
        min-width: 223px;
    }
    .sortedby {
        width: 86%;
    }
    .bookappointment {
        width: 40%;
        padding: 39px 0 0 0;
    }
    .practitioner_data h3 {
        font-size: 18px;
        line-height: 20px;
    }
    .ban_text_cell h1 {
        font-size: 43px;
        line-height: 45px;
    }
    .itworks_cont3 {
        padding: 0 0 0 38px;
    }
    .itworks_cont2:after {
        left: -5px;
    }
    .learnmore_sec ul li {
        width: 38%;
    }
    .check2 {
        width: 72%;
    }
    .check1 {
        width: 65%;
    }
}

@media (max-width: 767px) {
    .header_in_rt {
        padding: 0 70px 0 0;
    }
    .navmain .navbar-nav {
        margin: 0;
        background: #fff;
    }
    .navmain .navbar-nav>li {
        width: 100%;
        float: none;
        text-align: center;
        padding: 0;
    }
    .navmain .navbar-nav>li:hover {
        background: #5fd1d4;
        color: #fff;
    }
    .navmain .dropdown-menu li:hover {
        background: #5fd1d4;
        color: #fff;
    }
    .navmain .navbar-nav>li>a:hover {
        color: #fff !important;
    }
    .navmain {
        position: absolute;
        108px;
        left: 0;
        width: 100%;
        padding: 0;
        z-index: 9999;
    }
    .log_sec .btn {
        min-width: 27px;
        height: 30px;
    }
    .log_sec {
        padding: 53px 0 33px;
    }
    .logo {
        padding: 37px 0 6px;
    }
    .navmain .dropdown-menu {
        min-width: 1px;
    }
    .log_sec .search {
        font-size: 20px;
        line-height: 22px;
        margin: -4px 11px;
    }
    header.navbar-fixed-top {
        position: static;
    }
    .ban_text_cell h1 {
        font-size: 32px;
        line-height: 32px;
    }
    .footer_inn>ul>li {
        width: 50%;
        padding: 0 0 18px 0
    }
    .navmain .dropdown-menu {
        width: 100%;
    }
    .navmain .navbar-nav>li>ul {
        color: #000;
        right: 0;
        top: 0;
        position: static;
        display: none;
        text-align: center;
        width: 100%;
    }
    .search_sec {
        padding: 28px 20px 28px 20px;
    }
    .seledrop .dd .ddTitle .ddTitleText {
        font-size: 16px;
        line-height: 18px;
        padding: 19px 0 21px 10px;
    }
    .seledrop .dd .ddChild li .ddlabel {
        font-size: 16px;
        line-height: 18px;
        padding: 19px 0 21px 10px;
    }
    .navmain .navbar-nav>li span {
        width: 42px;
        height: 42px;
        background: #5fd1d4;
        color: #4c3b3b;
        right: 0;
        top: 0;
        position: absolute;
        display: inline-block;
        text-align: center;
        cursor: pointer;
    }
    .learnmore_sec ul li {
        width: inherit;
    }
    .navmain .navbar-nav>li span:after {
        content: '+';
        line-height: 41px;
        font-size: 20px;
        color: #000;
    }
    .navmain .navbar-nav>li span.active:after {
        content: '-';
    }
    .seledrop .dd .ddArrow {
        top: 21px;
        right: 8px;
    }
    .navbar-toggle {
        position: absolute;
        top: -66px;
        right: 0px;
        background: #fff;
        border: 0;
        margin: 0;
    }
    .search_cont_rt {
        padding: 5px 0 0 0;
    }
    .copy_inn P {
        display: block;
        text-align: center;
        float: none;
    }
    .paypall {
        text-align: center;
        width: 100%;
    }
    .copy_inn {
        padding: 0;
    }
    .copy {
        padding: 15px
    }
    .about_sec_lt,
    .about_sec_rt {
        width: 100%;
        padding: 17px 0 0 0;
    }
    .about_sec {
        padding: 0 15px 20px 15px;
    }
    .maincontent {
        padding: 40px 0 0;
    }
    .registornow_cont .btn-default {
        margin: 0 auto;
        display: block;
        float: none;
        height: 41px;
        font-size: 20px;
        line-height: 20px;
    }
    .registornow_cont p {
        text-align: center;
        float: none;
        display: block;
    }
    .registornow_sec {
        padding: 20px 20px;
    }
    .registornow_cont p br {
        display: none;
    }
    .practitioner_inn_lt {
        width: 100%;
    }
    .practitioner_inn_rt figure {
        position: static;
    }
    .practitioner {
        padding: 41px 20px 0px 20px;
    }
    .practitioner_inn_lt p {
        padding: 0;
    }
    .practitioner_inn_lt h2 {
        font-size: 29px;
        line-height: 29px;
        padding: 0;
    }
    .faq_cont {
        padding: 0 20px;
    }
    .faq_cont_description p {
        width: 100%;
    }
    .formwidth7 {
        width: 31%;
        padding: 0 14px 0 0;
    }
    .formwidth8 {
        width: 69%;
    }
    .formwidth1 {
        width: 25%;
        padding: 0 10px 0 0;
    }
    .formwidth2 {
        width: 36%;
    }
    .formwidth3 {
        width: 38%;
        padding: 0 0 0 10px;
    }
    .check2 {
        width: 99%;
    }
    .formwidth1,
    .formwidth2,
    .formwidth3,
    .formwidth7,
    .formwidth8,
    .formwidth16,
    .formwidth17,
    .formwidth12,
    .formwidth13,
    .formwidth14 {
        width: 100%;
    }
    .formwidth16,
    .formwidth12,
    .formwidth14,
    .formwidth7,
    .formwidth1,
    .formwidth2,
    .formwidth3 {
        padding: 0 0 17px 0;
    }
    .benefits_sec_content>ul>li,
    .benefits_sec_content>ul>li.width1 {
        width: 100%;
        padding: 0;
    }
    .registornow_sec1 p {
        padding: 0;
    }
    .benefits_sec {
        padding: 40px 15px;
    }
    .benefits_sec_content {
        padding: 23px 0 0 32px;
    }
    footer {
        padding: 30px 16px 30px 15px;
    }
    .professional_sec h2 {
        font-size: 22px;
        line-height: 24px;
        position: relative;
        z-index: 9;
    }
    .profile_details,
    .bookappointment {
        width: 100%;
    }
    .bookappointment {
        padding: 39px 0 24px 0;
    }
    .sortedby {
        width: 100%;
    }
    .about_sec h2 {
        font-size: 25px;
        line-height: 27px;
    }
    .navmain .dropdown-menu li a {
        font-size: 14px;
        line-height: 16px;
        padding: 13px 0;
    }
    .navmain .dropdown-menu li {
        padding: 0;
    }
    .itworks_cont2:after,
    .itworks_cont1:after,
    .itworks_cont3:after {
        font-size: 150px;
        line-height: 198px;
        left: 6px;
    }
    .itworks_sec ul li h3 {
        font-size: 16px;
        line-height: 20px;
        padding: 0;
    }
    .itworks_sec ul li p {
        font-size: 14px;
        line-height: 17px;
        padding: 0;
    }
    .itworks_cont1 {
        padding: 0 0 0 54px;
    }
    .itworks_cont2 {
        padding: 0 0 0 44px;
    }
    .itworks_cont3 {
        padding: 0 0 0 60px;
    }
    .bookappointment {
        width: 69%;
    }
    .practitioner_data {
        padding: 0 0 0 28px;
    }
    .banner .ban_mobil {
        position: relative;
        width: 100%;
        height: 289px;
        overflow: hidden;
    }
    .banner .ban_mobil img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        max-width: inherit;
        object-fit: cover;
    }
    .sticky header {
        position: static;
    }
    .sticky .empty {
        display: none;
    }
    .register_page h2 {
        font-size: 24px;
        line-height: 26px;
        padding: 0 0 5px;
    }
    .register_page {
        padding: 0 15px 0 15px;
    }
    .register_submit p {
        display: block;
        float: none;
        text-align: left;
        padding: 13px 0 0 0;
    }
    .register_submit .btn-danger {
        display: block;
        float: none;
    }
    .register_submit {
        padding: 24px 0 15px 0;
    }
    .input3 {
        padding: 0 7px;
    }
    .professional_sec {
        padding: 40px 0 0 0 !important;
    }
    .itworks_sec ul li p br {
        display: none;
    }
    .formwidth15 {
        width: 100%;
    }
    .check1 {
        width: 54%;
    }
    .form_sec a {
        font-size: 19px;
        line-height: 20px;
    }
    .register_page p {
        padding: 12px 0 10px 0;
    }
    .regster_pad .register_submit {
        padding: 27px 0 14px 0;
    }
    .about_sec_content {
        padding: 20px 0 0 0;
    }
    .navmain .navbar-nav>li>a {
        padding: 8px 0;
    }
    .navmain .navbar-nav>li span {
        height: 32px;
    }
    .navmain .navbar-nav>li span:after {
        line-height: 32px;
    }
}

@media (max-width:599px) {
    .search_cont_lt {
        width: 100%;
    }
    .search_cont_rt {
        width: 100%;
        padding: 15px 0 0;
    }
    .search_sec {
        padding: 15px 0 15px 0;
    }
    footer {
        padding: 15px 16px 15px 15px;
    }
    .benefits_sec_content {
        padding: 0;
    }
    .generalpractitioner_sec h2 {
        font-size: 21px;
        line-height: 23px;
    }
    .sortedby>ul>li {
        width: 100%;
        padding: 0 0 10px 0;
    }
    .sortedby {
        padding: 15px 19px 15px 8px;
    }
    .itworks_sec ul li {
        width: 100%;
        min-height: 142px;
    }
    .itworks_sec {
        padding: 45px 20px 21px 20px;
    }
    .itworks_cont3 {
        padding: 0 0 0 25px;
        top: 52px;
    }
    .itworks_cont3:after {
        left: -16px !important;
    }
    .itworks_sec ul {
        padding: 19px 0 0;
    }
    .search_cont_rt .btn-default {
        display: block;
        margin: 0 auto;
    }
    .about_sec_content {
        padding: 11px 0 0 0;
    }
    .itworks_sec p {
        font-size: 12px;
        line-height: 18px;
    }
    .professional_sec.itworks_sec ul {
        padding: 10px 0 0 0;
    }
    .itworks_cont2 {
        top: 33px;
    }
    .register_submit p br {
        display: none;
    }
    .input2,
    .input3 {
        font-size: 13px;
        line-height: 15px;
    }
    .check2 label {
        font-size: 14px;
        line-height: 16px;
    }
    .check2 label {
        background-size: 25px 25px;
    }
    .check1 label {
        background-size: 25px 25px;
    }
    .itworks_sec ul li p br {
        display: none;
    }
    .benefits_sec h2 {
        font-size: 27px;
        line-height: 29px;
    }
    .itworks_sec p br {
        display: none;
    }
    .itworks_sec h2 br {
        display: none;
    }
    .professional_sec {
        padding: 0 0 0 0 !important;
    }
    .benefits_sec p br {
        display: none;
    }
    .benefits_sec_content>ul>li>ul>li>a br {
        display: none;
    }
    .register_page p br {
        display: none;
    }
    .registration_form label {
        font-size: 15px;
        line-height: 17px;
    }
    .check2 label {
        padding: 6px 31px 13px 36px !important;
    }
    .check2 input:checked+label {
        background-size: 25px 25px;
    }
    .check1 input:checked+label {
        background-size: 25px 25px;
    }
    .logo a figure img {
        width: 150px;
    }
    .banmain1,
    .banmain2,
    .banmain3,
    .banmain4 {
        height: 350px;
    }
}

@media(max-width:479px) {
    .log_sec .btn {
        font-size: 12px;
        line-height: 14px;
    }
    .logo {
        padding: 10px 0 0 0;
        float: none;
        text-align: center;
        width: 100%;
        display: block;
    }
    .logo figure img {
        width: auto;
        height: auto;
        display: block;
    }
    .header_in_rt {
        float: left;
        width: 100%;
        padding: 0;
    }
    .log_sec {
        float: none;
        padding: 14px 0 0 0;
    }
    .navbar-toggle {
        top: -36px;
        right: 15px;
    }
    .footer_inn>ul>li {
        width: 100%;
        padding: 0;
        display: block;
    }
    header.navbar-fixed-top {
        padding: 0 16px 29px;
    }
    .search_cont_lt .search2 {
        height: 34px;
        font-size: 17px;
        padding: 0;
    }
    .seledrop .dd .ddTitle .ddTitleText {
        padding: 10px 0 5px 4px;
        font-size: 14px;
        line-height: 16px;
    }
    .seledrop .dd .ddArrow {
        top: 12px;
        right: 4px;
        background-size: 22px 12px;
    }
    .search_cont_rt .btn-default {
        height: 35px;
        font-size: 15px;
        left: 15px;
    }
    .ban_text_cell h1 {
        font-size: 20px;
        line-height: 22px;
    }
    .seledrop .dd .ddChild li .ddlabel {
        font-size: 14px;
        line-height: 16px;
    }
    .ban_text_cell .btn-danger {
        min-width: 162px;
        height: 37px;
    }
    .paypall ul li {
        display: block;
        padding: 5px 0;
    }
    .copy_inn P {
        padding: 0;
    }
    .registration_form>ul>li>ul>li>ul>li {
        padding: 0 0 15px 0
    }
    .profile_pic {
        width: 100%;
        padding: 0 0 22px 0;
    }
    .practitioner_data {
        width: 100%;
        padding: 0;
    }
    .generalpractitioner_detaile {
        padding: 26px 15px 3px 15px;
    }
    .bookappointment {
        padding: 14px 0 24px 0;
    }
    .pagination_sec>ul>li>a {
        width: 29px;
        height: 29px;
        text-align: center;
        padding: 4px 0;
        font-size: 14px;
        line-height: 19px;
    }
    .pagination_sec>ul {
        margin: 0;
    }
    .generalpractitioner_content>ul {
        padding: 0 0 10px 0;
    }
    .generalpractitioner_content {
        padding: 0 15px 28px;
    }
    .pagination_sec>ul>li {
        margin: 0 8px 0 0;
    }
    .pagination_sec>a {
        font-size: 17px;
        line-height: 19px;
    }
    .bookappointment>ul>li>span {
        font-size: 13px;
        line-height: 15px;
    }
    .about_sec h2 {
        font-size: 20px;
        line-height: 22px;
    }
    .about_sec_rt ul li a {
        font-size: 14px;
        line-height: 16px;
    }
    .bookappointment {
        width: 100%;
    }
    .learnmore_sec ul li {
        width: 100%;
    }
    .learnmore_sec ul li .btn-danger {
        min-width: 100%;
        margin: 0 0 14px 0;
    }
    .form_sec .btn {
        min-width: 107px;
        height: 35px;
        font-size: 14px;
        line-height: 16px;
    }
    .form_sec a {
        font-size: 14px;
        line-height: 25px;
        padding: 8px 0 0 0;
    }
    .form_sec ul li {
        padding: 0 0 22px 0;
    }
    .form_sec {
        padding: 40px 9px 62px 0;
    }
    .login_sec h2 {
        font-size: 29px;
        line-height: 29px;
    }
    .input1 {
        height: 40px;
        font-size: 14px;
        line-height: 16px;
    }
    .banner_inn {
        text-align: center;
        padding: 0 25px;
    }
    .itworks_sec h2 {
        font-size: 20px;
        line-height: 22px;
    }
    .practitioner_inn_lt h2 {
        font-size: 20px;
        line-height: 22px;
    }
    header {
        padding: 0 15px 23px
    }
    .formwidth15,
    .formwidth4,
    .formwidth5 {
        width: 100%;
    }
    .padadjust3,
    .padadjust4 {
        padding: 0 0 8px 0 !important;
    }
    .seledrop2 .dd .ddTitle .ddTitleText,
    .seledrop2 .dd .ddChild li .ddlabel {
        font-size: 13px;
        line-height: 15px;
        letter-spacing: -0.5px;
    }
    .register_submit .btn-danger {
        width: 100%;
    }
    .check1 {
        width: 100%;
    }
    .log_sec .search {
        width: 25px;
        height: 25px;
        margin: 0 11px;
    }
    .register_page p {
        padding: 10px 0 10px 0;
    }
}